<?php

namespace App\Enums;

enum PermissionModule: string
{
    case Users = 'users';
    case Customers = 'customers';
    case Agents = 'agents';
    case Units = 'units';
    case Bookings = 'bookings';
    case Reports = 'reports';
}
